
From: Paul Fulghum <paulkf@microgate.com>

Disable burst transfers on adapter local bus.  Hardware feature does not work
on latest version of adapter.

Signed-off-by: Paul Fulghum <paulkf@microgate.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/char/synclinkmp.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/char/synclinkmp.c~synclinkmpc-disable-burst-transfers drivers/char/synclinkmp.c
--- 25/drivers/char/synclinkmp.c~synclinkmpc-disable-burst-transfers	Wed Sep  7 15:52:10 2005
+++ 25-akpm/drivers/char/synclinkmp.c	Wed Sep  7 15:52:10 2005
@@ -644,7 +644,7 @@ static unsigned char tx_active_fifo_leve
 static unsigned char tx_negate_fifo_level = 32;	// tx request FIFO negation level in bytes
 
 static u32 misc_ctrl_value = 0x007e4040;
-static u32 lcr1_brdr_value = 0x00800029;
+static u32 lcr1_brdr_value = 0x00800028;
 
 static u32 read_ahead_count = 8;
 
_
